<template>
  <div class="left-component">
    <HomeScreen />
  </div>
</template>

<script>
import HomeScreen from '../components/home-screen'
export default {
  name: 'LeftComponent',
  components: {
    HomeScreen,
  },
  data() {
    return {

    }
  },
}
</script>

<style lang="stylus" scoped>
.left-component
  display flex
  flex-direction column
  z-index 99
  width 100%
  height calc(100vh - 0.5rem)
  padding-left .1rem
  >div
    flex 1
</style>
